<bugID>308973<Summary>Rebrand Firefox trunk and 1.8 branch builds to avoid confusion</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20050917 Firefox/1.6a1
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9a1) Gecko/20050917 Firefox/1.6a1

I think that Mozilla Foundation should rename the trunk version of Firefox. It
name is Deer Park Alpha 2 and it is confusing for the people, it can be confuse:
Firefox 1.5 alpha is Deer Park Alpha 2 (with Gecko 1.8 branch) and Firefox 1.5+
(1.6a1) with Gecko 1.9 is Deer Park Alpha 2. I think that a good name can be
"The Ocho alpha 1" (codename of the Firefox 2)

Reproducible: Always</Description></bugID>